Bug 1573402 - [RFE] Add a note about automated, unattended republication of composite content views
Summary: [RFE] Add a note about automated, unattended republication of composite conte...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On: 1177766
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 04:56 UTC by Andrew Dahms
Modified: 2019-09-26 16:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-18 12:50:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-01 04:56:26 UTC
In Red Hat Satellite 6.4, composite content views are now automatically re-published when a component content view is re-published. This operation is automatic and does not require user interaction.

A line about this should be added to the introduction of the section on composite content views in the Content Management Guide.

Comment 2 Andrew Dahms 2018-05-22 12:08:30 UTC
Assigning to Misa for review.

Comment 10 Michaela Slaninkova 2018-06-18 12:50:18 UTC
Hello,

This BZ ticket has been resolved and I am closing it as next release.


Note You need to log in before you can comment on or make changes to this bug.